@font-face {
   font-family: "Roboto Flex";
   src: url("fonts/Roboto Flex Regular.woff") format("woff"), url("fonts/Roboto Flex Regular.eot") format("embedded-opentype"), url("fonts/Roboto Flex Regular.ttf") format("truetype"), url("fonts/Roboto Flex Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Roboto";
   src: url("fonts/Roboto Regular.woff") format("woff"), url("fonts/Roboto Regular.eot") format("embedded-opentype"), url("fonts/Roboto Regular.ttf") format("truetype"), url("fonts/Roboto Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Roboto Regular Regular";
   src: url("fonts/Roboto Regular Regular.woff") format("woff"), url("fonts/Roboto Regular Regular.eot") format("embedded-opentype"), url("fonts/Roboto Regular Regular.ttf") format("truetype"), url("fonts/Roboto Regular Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Roboto Flex Medium";
   src: url("fonts/Roboto Flex Medium.woff") format("woff"), url("fonts/Roboto Flex Medium.eot") format("embedded-opentype"), url("fonts/Roboto Flex Medium.ttf") format("truetype"), url("fonts/Roboto Flex Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}